<?xml version="1.0" encoding="UTF-8"?>

<document>
  <properties>
    <author email="groboclown@users.sourceforge.net">Matt ALbrecht</author>
    <title>Maven GroboCoverage Plug-in Goals</title>
  </properties>
  <body>
    <goals>
      <goal>
        <name>GroboCoverage</name>
        <description>Generate HTML test coverage reports</description>
      </goal>
    </goals>
  </body>
</document>